
Redmine - Feature #4350

Multiple roles per user per project

2009-12-06 22:55 - Jaco Vermeulen

Status: Closed Start date: 2009-12-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be possible to assign multiple roles per user per project, since users can for example be both manager and developer for a

project.

Related issues:

Is duplicate of Redmine - Feature #706: Users could have multiple roles Closed 2008-02-21

History

#1 - 2009-12-06 23:39 - Felix Schäfer

I suppose you have 0.8.7 installed? This possibility exists in current trunk, so it should be available in 0.9, I think you'll have to wait until then.

#2 - 2009-12-08 00:35 - Mischa The Evil

- Category deleted (Administration)

- Status changed from New to Closed

- Resolution set to Duplicate

Felix Schäfer wrote:

... This possibility exists in current trunk, so it should be available in 0.9 ...

 It will be included in Redmine 0.9.0 indeed.

Closed this issue as a duplicate of #706.
